body {font-family: arial;
font-size: 9pt;
letter-spacing: 0pt;
text-align: justify;
cursor: default;
margin-top: 10px;
line-height: 11px;}
a:link
{ text-decoration: none; color:#D13A11;}
a:visited
{ text-decoration: none; color:#D13A11; }
a:hover {text-decoration: none; color:#6A200B;}
a:active
{ text-decoration: none; color:#D13A11; }
p, table {font-family: arial;
font-size: 9pt;
letter-spacing: 0pt;
font-style: bold;
color: #735E0E;
line-height: normal;
margin-top: 3px;
margin-bottom: 3px;
line-height: 11px;
margin-right: 8px;
margin-left: 8px;}
.title {font-family: arial;
font-color: #735E0E;
font-size: 9pt;
letter-spacing: 0pt;
font-weight: normal;
line-height: 11px;
margin-top: 5px;
margin-right: 8px;
margin-left: 8px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #FFFEE2;}
input, textarea, option, select {
background-color: #FFFEE2;
font: 9pt arial;
letter-spacing: 0pt;
color: #735E0E;
line-height: 11px;
letter-spacing: 0px; 
border-style: solid; 
border-color: #6A200B; 
border-width: 1px;
}


body {
	background-color: #FFFEE2;
	scrollbar-3dlight-color: #FFFEE2;
	scrollbar-highlight-color: #FFFEE2;
	scrollbar-face-color: #FFFEE2;
	scrollbar-shadow-color: #FFFEE2;
	scrollbar-darkshadow-color: #FFFEE2;
	scrollbar-track-color: #FFFEE2;
                  scrollbar-arrow-color: #6A200B;
	}

.main
{ background-color: #FFFEE2;}

.menu
{font-family: arial;
font-size: 10pt;
letter-spacing: 0pt;
font-weight: normal;
line-height: 11px;
margin-top: 5px;
margin-bottom: 5px;
margin-right: 8px;
margin-left: 8px;}